{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "(in a scrawl that is barely legible)...the Alienist has reached the font of his power under Firestorm. When next the Vast Gate opens, Madreus may command unclean powers the like of which could drive men mad. This Vast Gate is the source of his power, reaching it as it does into a realm so incomprehensibly far from our own that the entities there may not abide by the laws of reality as we understand them. The only way to end this threat is to kill Madreus and refocus the Gate to another location, using the three Crystal Components which we've so arduously gathered from across the face of the world. To reach this inner complex, many obstacles must first be overcome, the first of which is the Dueregar complex. However research has revealed that far more insidious creatures lie deeper..."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Derek's note"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 15
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "Dereksnote"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "dereksnote001"
  }
}
